{
	"name": "protogen.social-down-page",
	"private": true,
	"version": "0.0.1",
	"type": "module",
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"prepare": "svelte-kit sync || echo ''",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch",
		"format": "prettier --write .",
		"lint": "prettier --check . && eslint .",
		"test:unit": "vitest",
		"test": "npm run test:unit -- --run"
	},
	"devDependencies": {
		"@eslint/compat": "^1.2.5",
		"@eslint/js": "^9.19.0",
		"@sveltejs/adapter-cloudflare": "^5.0.1",
		"@sveltejs/kit": "^2.16.1",
		"@sveltejs/vite-plugin-svelte": "^5.0.3",
		"autoprefixer": "^10.4.20",
		"date-fns": "^4.1.0",
		"eslint": "^9.19.0",
		"eslint-config-prettier": "^10.0.1",
		"eslint-plugin-svelte": "^2.46.1",
		"globals": "^15.14.0",
		"prettier": "^3.4.2",
		"prettier-plugin-svelte": "^3.3.3",
		"prettier-plugin-tailwindcss": "^0.6.11",
		"sass-embedded": "^1.83.4",
		"svelte": "^5.19.3",
		"svelte-check": "^4.1.4",
		"tailwindcss": "^3.4.17",
		"typescript": "^5.7.3",
		"typescript-eslint": "^8.21.0",
		"vite": "^6.0.11",
		"vitest": "^3.0.4"
	},
	"dependencies": {
		"@inlang/paraglide-sveltekit": "^0.15.5"
	},
	"packageManager": "pnpm@10.0.0+sha512.b8fef5494bd3fe4cbd4edabd0745df2ee5be3e4b0b8b08fa643aa3e4c6702ccc0f00d68fa8a8c9858a735a0032485a44990ed2810526c875e416f001b17df12b"
}
